@import '../../pages/views/scss/varies';
@import '../../pages/views/scss/mediaQueries';


.contenedor {
  width: 70vw;
  height: 70vh;
}


.title-holder {
  text-align: center;
}
.title {
  font-family: 'Pacifico', cursive;
}
.font {
  font-size: 20px;
}

/* legend */
.legend {
  font-size: 14px;
}
rect {
  cursor: pointer; 
  stroke-width: 2;
}
rect.disabled {
  fill: transparent !important;
}

/* chart */
#chart {
  height: 400px;
  margin: 0 auto;
  position: relative;
  display: block;
  width: 400px; 
}

/* tooltip */
.tooltip {
  background: #eee;
  box-shadow: 0 0 5px #999999;
  color: #333;
  display: none;
  font-size: 18px;
  left: 130px;
  padding: 10px;
  position: absolute;
  text-align: center;
  top: 95px;
  width: 80px;
  z-index: 100;
}

.footer {
  padding-top: 50px;
  text-align: center;
  list-style-type: none;
}